#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Mar 11 11:33:30 PST 2016
maven-metadata-mewin-repo.xml.error=
maven-metadata-Plugin\ Metrics.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1423503376940
maven-metadata-SacredCoding.xml.error=
maven-metadata-remote-repos.xml.error=
maven-metadata-MultiverseCore.xml.error=
maven-metadata-sk89q-repo.xml.lastUpdated=1450473572405
maven-metadata-sk89q.xml.lastUpdated=1423503377507
maven-metadata-Essentials.xml.error=
maven-metadata-Essentials.xml.lastUpdated=1423503377517
maven-metadata-Plugin\ Metrics.xml.lastUpdated=1423503377171
maven-metadata-mewin-repo.xml.lastUpdated=1428095363008
maven-metadata-bukkit-repo.xml.lastUpdated=1450473572281
maven-metadata-elMakers.xml.lastUpdated=1457724802996
maven-metadata-dynmap.xml.error=
maven-metadata-SacredCoding.xml.lastUpdated=1423503377437
maven-metadata-elMakers.xml.error=
maven-metadata-remote-repos.xml.lastUpdated=1457724810523
maven-metadata-bukkit-repo.xml.error=
maven-metadata-MultiverseCore.xml.lastUpdated=1423503377315
